KLA11362
ACE vulnerability in KeePass
Updated: 12/04/2018
CVSS
?
7.5
Detect date
?
01/23/2017
Severity
?
Critical
Description

Unspecified vulnerability was found in KeePass . Malicious users can exploit this vulnerability remotely via spoofing the version check response and supplying a crafted update to execute arbitrary code.

Affected products

KeePass 2.33 and earlier versions

Solution

Update to latest version
KeePass

Impacts
?
ACE 
[?]
Related products
KeePass Password Safe
CVE-IDS
?

CVE-2016-5119